{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2045b",
  "LastSaveName" : "File is Writable",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "B0F8E65E-B6C9-48D4-B4B0-F41188226E13",
      "Mode" : 0,
      "DayFromInterval" : 309725700,
      "DayToInterval" : 309725700
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "File is Writable",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Script",
  "PluginSettings" : {
    "ScriptSource" : "test -w {File Path}\n",
    "ScriptInstructions" : "Checks if a file exists and is writable.",
    "ScriptType" : "C Shell: \/bin\/csh",
    "ScriptVariables" : {
      "File Path" : "\/path\/to\/file"
    },
    "ScriptResults" : {
      "0" : "Success"
    }
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Checks if a file exists and is writable.",
  "Identifier" : "Script - File is Writable",
  "MajorVersion" : 1
}